BTMS(4)

NAME
btms - Bluetooth mouse support

SYNOPSIS
btms* at bthidev? reportid ?
wsmouse* at btms?

DESCRIPTION
The btms driver provides support for Bluetooth wireless mice.

Bluetooth mice must be configured with the btdevctl(8) program and provide system access through the wscons(4) driver.

SEE ALSO
bluetooth(4), bthidev(4), wsmouse(4), btdevctl(8)

HISTORY
The btms driver appeared in NetBSD 4.0 and was written by Iain Hibbert under the sponsorship of Itronix, Inc.